---

#! /zdci/db/releases/20260112141752/lkp-src/jobs/fxmark-1ssd.yaml
suite: fxmark
testcase: fxmark
category: benchmark
disk: 1SSD
media: ssd
fxmark:
  test: MRPL
  fstype: ext4_no_jnl
  directio: bufferedio
  thread_nr: 4
job_origin: fxmark-1ssd.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/fxmark-performance-bufferedio-1SSD-ext4_no_jnl-ssd-MRPL-4-debian-11.1-x86_64-20220510.cgz-177fdbae39ec-20260118-209811-1lkk5tj-1.yaml"
id: a2628796e877cb0aab59d646149071d47ce07035
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260112141752/lkp-src/hosts/lkp-icl-2sp8
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988d014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'

#! /zdci/db/releases/20260112141752/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- F2FS_FS: m
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20260112141752/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20260112141752/lkp-src/include/disk/nr_ssd

#! /zdci/db/releases/20260112141752/lkp-src/programs/fxmark/include
rootfs: debian-11.1-x86_64-20220510.cgz

#! /zdci/db/releases/20260112141752/lkp-src/include/queue/cyclic
commit: 177fdbae39ecccb441d45e5e5ab146ea35b03d49
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-01-18 06:13:45.884871922 +08:00
_rt: "/result/fxmark/performance-bufferedio-1SSD-ext4_no_jnl-ssd-MRPL-4/lkp-icl-2sp8/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-9.4/gcc-14/177fdbae39ecccb441d45e5e5ab146ea35b03d49"
compiler: gcc-14
head_commit: b775e489bec70895b7ef6b66927886bbac79598f
base_commit: 0f61b1860cc3f52aef9036d7235ed1f017632193
branch: linux-next/master

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260116-164726"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/fxmark/performance-bufferedio-1SSD-ext4_no_jnl-ssd-MRPL-4/lkp-icl-2sp8/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-9.4/gcc-14/177fdbae39ecccb441d45e5e5ab146ea35b03d49/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/177fdbae39ecccb441d45e5e5ab146ea35b03d49/vmlinuz-6.18.0-rc3-00039-g177fdbae39ec
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/fxmark-performance-bufferedio-1SSD-ext4_no_jnl-ssd-MRPL-4-debian-11.1-x86_64-20220510.cgz-177fdbae39ec-20260118-209811-1lkk5tj-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=177fdbae39ecccb441d45e5e5ab146ea35b03d49
- intremap=posted_msi
- acpi_rsdp=0x6988d014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/177fdbae39ecccb441d45e5e5ab146ea35b03d49/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20240802.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20240806.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20240802.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fxmark_20240801.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/fxmark-x86_64-0ce9491-1_20240801.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/turbostat_20240806.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/turbostat-x86_64-210e04ff7681-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/perf_20240801.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/perf-x86_64-21b136cc63d2-1_20240801.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/sar-x86_64-c5bb321-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20240806.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260116190940/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/fxmark-performance-bufferedio-1SSD-ext4_no_jnl-ssd-MRPL-4-debian-11.1-x86_64-20220510.cgz-177fdbae39ec-20260118-209811-1lkk5tj-1.cgz"
last_kernel: 5.9.0-2-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/177fdbae39ecccb441d45e5e5ab146ea35b03d49/vmlinuz-6.18.0-rc3-00039-g177fdbae39ec"
result_root: "/result/fxmark/performance-bufferedio-1SSD-ext4_no_jnl-ssd-MRPL-4/lkp-icl-2sp8/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-9.4/gcc-14/177fdbae39ecccb441d45e5e5ab146ea35b03d49/1"
user: lkp
dequeue_time: 2026-01-18 06:47:28.601430184 +08:00
job_state: finished
loadavg: 2.38 1.01 0.37 1/724 6306
start_time: '1768690157'
end_time: '1768690221'
version: "/lkp/lkp/.src-20260116-164726:ad910304f848-dirty:43a95a916562-dirty"
